Skip to Content
veriom

Update me

PATCH
/v1/me

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Request Body

application/json
  1. body
avatar_url?|null
display_name*Display Name
Length1 <= length <= 500

Response Body

Successful Response

application/json
  1. response
avatar_url*string|null
display_name*string|null
email*string|null
email_verified_at*|null
id*Id
Formatuuid
identity_kind*Identity Kind
is_active*Is Active
is_platform_operator*Is Platform Operator
login*Login
Example Request
curl -X PATCH 'https://api.veriom.ai/v1/me' \  -H 'Content-Type: application/json' \  -d '{  "display_name": "string"}'
Example Response
{  "avatar_url": "string",  "display_name": "string",  "email": "string",  "email_verified_at": "2019-08-24T14:15:22Z",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "identity_kind": "string",  "is_active": true,  "is_platform_operator": true,  "login": "string"}